Subject: Re: magicfilter requires teTeX?
To: None <>
From: Matthias Scheler <>
List: tech-pkg
Date: 08/07/1999 23:29:57
In article <>,
	Webmaster Jim <> writes:
> I'm not able to build ncurses-4.2 directly; it looks for a version
> of pkglibtool, doesn't find it but keeps going:

Goto "pkgsrc/pkgtools/pkglibtool" (or better to "pkgsrc") and enter
"make clean".

	Kind regards

Matthias Scheler